import os
import sys

#Switch to new python
if sys.version < "3.7": os.execl("/home/reindicator/public_html/multi/multi_venv/bin/python",
"python3.7.2", *sys.argv)

sys.path.insert(0,'/home/reindicator/public_html/multi/multi_venv/bin')
sys.path.insert(0,'/home/reindicator/public_html/multi/multi_venv/lib/python3.7/')
sys.path.insert(0,'/home/reindicator/public_html/multi/multi_venv/lib/python3.7/site-packages')


sys.path.insert(0, os.path.dirname(__file__))



from django.core.wsgi import get_wsgi_application

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'myproject.settings')

application = get_wsgi_application()

